.event-thanks {
    padding: 60px 0;

    h2 {
        font-family: "GothamRounded-Bold";
        font-size: 30px;
        color: #1b2a78;

        @include breakpoint(mobile){
            margin-top: 20px;
            font-size: 24px;
            text-align: center;
        }
    }

    p {
        font-family: "GothamRounded-Book";
        font-size: 16px;
        line-height: 1.75;
        color: #717171;

        @include breakpoint(mobile){
            font-size: 14px;
            text-align: center;
        }
    }

    .txt-blue {
        color: #00a6dc;
    }

    &__btn {
        display: inline-block;
        min-width: 320px;
        margin-top: 30px;
        margin-bottom: 20px;
        padding: 15px 15px 14px;
        font-size: 16px;
        font-family: "GothamRounded-Bold";
        background-color: #00a6dc;
        border: 0;
        color: $white;
        text-align: center;
        border-radius: 8px;
        &:hover {
            color: $white;
            text-decoration: none;
        }

        @include breakpoint(mobile){
            width: 100%;
            min-width: auto;
            padding: 10px 15px 11px;
            font-size: 14px;
        }
    }

    &__btn-detail {
        display: block;
        margin: 40px auto 0;
        background: none;
        border: 0;
        color: #717171;
        span {
            display: block;
            font-family: "GothamRounded-Bold";
            font-size: 16px;
            @include breakpoint(mobile){
                font-size: 14px;
            }
        }
    }
}